@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Arvo:wght@400;700&family=Libre+Baskerville:wght@400;700&display=swap');
body{
    font-family: 'Libre Baskerville', sans-serif;
/*  font-size: 16px;*/
    font-size: 15px;
    color: #333;
    line-height: 26px;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.5px;
}
*,ul,ol{
    margin:0;
    padding:0;
}
ul,ol{
    list-style-type: none;
}
a{
    color: inherit;
    text-decoration: none;
}
a:hover,a:focus{
    color: #012950;
    outline: none;
    text-decoration: none;
}
a.txt-hover:hover{
    color: #ad102c;
}
h1,h2,h3,h4,h5,h6{
    margin-top: 0;
    font-weight: 500;
    margin-bottom: 15px;
    color: #000;
}
button:hover,button:active,
button:focus{
    outline: none!important;
}
.submit-icon {
  display: none;
}

.submit-icon.rotating-show {
  display: inline-block;
  vertical-align: middle;
}

@-webkit-keyframes rotating

/* Safari and Chrome */ {
  from {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.rotating {
  -webkit-animation: rotating 2s linear infinite;
  -moz-animation: rotating 2s linear infinite;
  -ms-animation: rotating 2s linear infinite;
  -o-animation: rotating 2s linear infinite;
  animation: rotating 2s linear infinite;
}
.form-control{
    height: 45px;
    padding:10px;
    border:1px solid #ccc;
    background-color: #fff;
    border-radius: 0;
    color: #000;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus,
.form-control:active,
.form-control.active{
    box-shadow: none;
    border-color: #a1a1a1;
}
textarea.form-control{
    height: 200px;
    resize: vertical;
}
.btn1{
    padding: 8px 30px;
    border: 2px solid #ad102c;
    font-size: 16px;
     background-color: #ad102c;
    /*transition: 0.5s;*/
    display: inline-block;
    border-radius: 0;
    color: #fff !important;
}
.btn1:hover,
.btn1:focus{
    color: #fff !important;
    background-color: #012950;
    border-color: #012950;
}